rraayyaann
Level 2
since ‎02-20-2020
‎06-29-2022

User Statistics

  • 1 Posts
  • 0 Solutions
  • 0 Kudos given
  • 0 Kudos received

User Activity

I'm using a plugin that requires Unity 2019.3.3 and Legacy 'Built-in' XR in the project. I would also like to use Oculus Integrations passthrough API, but that requires OpenXR. Is there a way to either use Oculus Integration using the Legacy XR syste...